a:link.linkWeiss {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
text-decoration:none;
}

a:visited.linkWeiss {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
text-decoration:none;
}

a:hover.linkWeiss {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
text-decoration:none;
}

a:active.linkWeiss {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
}

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {border-color:#ffffff;border-style:solid;border-width:0px;}
a.external-link-new-window {border-color:#ffffff;border-style:solid;border-width:0px;}
a.internal-link {border-color:#ffffff;border-style:solid;border-width:0px;}
a.internal-link-new-window {border-color:#ffffff;border-style:solid;border-width:0px;}
a.download {border-color:#ffffff;border-style:solid;border-width:0px;}
a.mail {border-color:#ffffff;border-style:solid;border-width:0px;}

a img {border-color:#ffffff;border-style:solid;border-width:0px;}

